» Ubuntu » Pakketten

Error

two or more packages specified (nethack-common hardy)